---
term: eskolkef
slug: eskolkef
alt forms: []
search terms:
  glb:
  - eskolkef
  eng:
  - schoolmaster
  - principal
  - rector
  epo:
  - lernejestro
  spa:
  - director
ipa: eskolˈkef
ipa link: http://ipa-reader.xyz/?text=eskolˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: schoolmaster, principal, rector
  epo: lernejestro
  spa: director
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - schoolmaster
    - principal
    - rector
  epo:
  - - lernejestro
  spa:
  - - director
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - eskol
  - +
  - -kef
  derived trans:
  - slug: eskol
    text: eskol
    word class: b.oj
    trans:
      eng: school; school, educate
      epo: lernejo; eduki, instrui, lernigi
      spa: escuela; educar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
